Elder Scrolls 5: Skyrim
  

Патч TES 5: Skyrim v1.1.21.0 до 1.3.10 (Неофф. Рус)

Описание и инструкции

Обновление для русской версии от 1.1.21.0 до 1.3.10
В комплекте обновленные ncf-файлы и русифицированный лаунчер by DevL
Версия патча: v. 1.3.10 (RUS)
Релиз-группа: Origins
Таблетка: Присутствует (Reloaded, не правит буквы)

Изменения:
• Поддержка 4гб оперативки.
• Обновление локализации.
Нравится10
Комментарии (47)
-SK.art- #
1
Нафиг он нужен, когда есть этот патч: http://www.playground.ru/files/54159/?
ну для тех кто в танке, это с сырого до последнего, а там с 1.3.7
Kantrosius
Вообще-то, в танке у нас ты, так-как тот патч может обновить с версии 1.0 до 1.3.10. Сам обновлял, все работает.
Так что, сразу -100 за БОЯН!
RussianMania
был бы я в танке, я бы не сказал, там написано русским языком, что с какого на какой...я не ставил, так что ты прав в этом случае!
The Herald Of Death #
1
Официальный рус 1.3.10 будет?
Я так понимаю этот патч собран из 4 анг и из 3 рус, из анг взяли исправления багов а из рус ошибки в локализации, и собрали, так?
Master Ken #
2
Чего тут не понятного? Все что стимом для русской версии обновлялось, здесь собрано в отдельный удобный инсталятор (все оригинальные файлы и ехе). Плюс кряк и русский лаунчер. Траблы?
-Сергей Викторович-
Указанный тобою на основе английской версии, а этот только официальные обновления от 1С.

З.Ы. Можете хоть лицензию обновить, кряк не устанавливая, и перехешировать потом.
Да изменения указаны только для 1.3.10, все изменения смотрите на официальном либо сайте 1С.
молодца !!!
tosha32 #
2
Подводя итоги Bethesda Game Studios. Oblivion игра так и осталась не стабильной. Fallout 3 и Fallout New Vegas тоже глючные игры. Про Skyrim тоже саиое будет. Bethesda срубит денег и теряет интерес к своим творениям. Вывод только один, Bethesda самая плохая и алчная корпарация или фирма.
блин затёрли сообщение первое
Эй друг AntiSosnuli2-блин Radmy напиши,а то натолкал лаунчеров да екзешников а, что куда кидать да запускать не написал(там 2 папки 1-crack с тремя файлами,2Русский Launcher by DevL (для русской версии),3The.Elder.Scrolls.V.Skyrim.Update.1.31_[R.G.Origins]-)екзешник
так ни хрена не понял нахрен третья да и вторая или только первая нужна ,а остальные приблуды-ты если вылаживаешь так установку напиши и какая папка для чего
а то как куча говна навалено в релизе-и разбирайся как хочешь - здесь же не все яйцеголовые

как я понял экзешник нахрен не нужен,а содержимое папки крак кроме лаунчера надо закинуть с заменой в папку с игрой и туда же содержимое папки лаунчер или лаунчер заменять не надо?лично так я и сделал игра пошла - версия 1.3.10

щас забэкаплюсь и буду ставить TESV Acceleration Layer и Wrye Bash для Skyrim
Master Ken #
1
raspisnoy1
Для тех кто на бронетехнике.
Как бэ The.ElderScrolls.V.Skyrim.Update.1.31_[R.G.Origins].exe это и есть инсталятор патча, тыкаешь на нем два раза мышью, появляется окошечко с предложением установиться в директорию с игрой, если совпадает с тем где у тебя находится скай жмешь ок, если нет выбираешь сам. Дальше выбираешь язык и ncf-файлы (если надо). После установки патча кидаешь Tes5.ехе из кряка и Лаунчер - хочешь который вместе с кряком, а хочешь русифицированный от DevL. И усе.
AntiSosnuli2
ну другое дело!
но мудрённо как-то...
закинул кряк и навалил лаунчер- всё с заменой а лишак выкинул с архива-в кряке же присутствует уже пропатченный екзешник
Master Ken #
1
raspisnoy1
Второй раз повторяю The.ElderScrolls.V.Skyrim.Update.1.31_[R.G.Origins].exe это и есть патч и там не только "пропатченный екзешник" но и файлы локализации, обновленного интерфейса и т.д. его ставить в первую очередь!!!!!!! Затем то что в папке кряка, а уже лаунчер от DevL по желанию.
Эм...ребята, у меня после обновления до 1.3.10 стало на Обычных камнях душ писать уровень души "Новичок". Как исправить?
tosha32 #
1
Братцы, после установки этого патча, в лаунчере Плагины, показывает что подключенны skyrim.esm и update.esm. Разве update должен быть подключен.
Не подскажите где можно посматреть версию патча моей игры?
Master Ken #
1
tosha32
Приехали, конечно должен быть подключен.
GSL_Gektor
Правой кнопкой на TESV.exe (в папке с игрой) свойства > подробно: версия файла 1.3.10.0 после патча должна быть.
GSL_Gektor в самой игре нажни на "Esc" там внизу под меню еле заметно написана версия.
tosha32 #
1
Master Ken
в предыдущих версия патчей update был не подключен. На официальном сайте указано, что обновления не нужно подключать, они игрой итак считываются. По этому и спрашиваю это все таки неофициальный патч.
Всё работает ! Спасибо !
Master Ken #
1
tosha32
Там все правильно говорится, специально его включать и не надо, он сам включается, если бы вкладка файлы в лаунчере была неактивна то и специального подключения не требовалось, а раз активна, то скайрим и апдейт должны быть отмечены как включенные. И ясен пень любой подобный патч является неофициальным, так как официально обновляет только стим, а это лишь копия тех файлов что он обновляет.
tosha32 #
1
Master Ken
Спасибо за инфу. И всех с Рождеством.
Спасибо !
а сейвы будут с плагинами работать от ранних версий
tosha32 #
1
Сейвы, работают но в игре практически все оключено, я имею в виду рандомный спаун на уже очищенных локациях, стойки для книг больше не глючат зато предмету тоже не спаунятся после того как вы их взяли. Так что чем дальше тем бестолковая становится эта игра.
Спасибо!
У меня хоть драконы правильные стали!
патч работает великолепно !
Ubuntu Linux 64 bit tested !
Пропатчил 1.3.1, теперь не могу взять ни одну книгу, нажимаю Е в меню взять, ничего не происходит что за фигня?
Посонва, а чо делать с курсором, точнее с его слоу передвижением по оси Y ?
Radon116 #
1
на репак не ставится!
Radon116 #
1
короче скачал полную версию игры пропатченую. около 5гб.
Это полный кусок свинячево гав-нааааааааа!!!!!!!Лаги просто ппц!не советую ставить етот патч(
Master Ken #
1
Maloyi
Может просто руки у кого то из другого места растут? pix.PlayGround.ru
а может ты закроеш свой ванючий рот,и такой шлак перестанеш пихать,у мну гама работала норм (с мелкими багами) ,пока я не повелся на твою херню,так что заткнисьи свое ональное место тож прикрой иначе за такой шлак те его порвут!!!!!!!!-Master KEN!!!!!!!!!!!!
Master Ken #
1
Maloyi
Походу дело не в руках, а в мозге, точнее его отсутствии. pix.PlayGround.ru
Нормальный патч. Автору +10!
Да ну нафиг это патчи! Поставиш а потом игра будет глючить или вообще не запустится.
Я на 1.0 играю и не одного бага не заметил. А если всё и так хорошо то нах что то патчить)
Art-tist
у тебя нет багов! а ты попробуй на коне заплыть на большую глубину слесть с коня и снова его оседлать и посмотрошь нет ли у тебя багов
http://www.playground.ru/files/54483/
Эхх... А у меня теперь игра вообще не запускается.
Печаль однако
а как его удалить? скайрим не запускается
http://www.playground.ru/files/patch_the_elder_scrolls_5_skyrim_update_4_reloaded-54159/
у кго после скачивания этого патча скайрим перестанет работать устоновите ранее указаный патч, у кого он не устоновится просто кинте в папку скайрима.
лично я этот патч скачивал для того чтобы оружие дополнения JaySuS Swords стало видимым и я скачал этот патч.
дамир112
"устоновите ранее указаный патч" - какой такой ранее указанный патч?
Что делать-то? Установил патч, а игра не запускается. Вместо этого загружается аккаунт Steam и появляется следующее сообщение: "Приносим свои извинения — доступ к просмотру этих материалов для вас закрыт."
как установить ?
Мне патч реально помог, спс! стало играть гораздо приятней с увеличеным фпс и исправленными багами
B
i
u
Спойлер